{
    "mpmApp": {
        "pelanggaranLuarWilayah" : {
            "home": {
                "title": "Pelanggaran Luar Wilayahs",
                "createLabel": "Buat Pelanggaran Luar Wilayah baru",
                "createOrEditLabel": "Buat atau edit Pelanggaran Luar Wilayah",
                "search": "Cari Pelanggaran Luar Wilayah"
            },
            "created": "Pelanggaran Luar Wilayah dengan id {{ param }} telah dibuat",
            "updated": "Pelanggaran Luar Wilayah dengan id {{ param }} telah diperbaharui",
            "deleted": "Pelanggaran Luar Wilayah dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Pelanggaran Luar Wilayah {{ id }}?"
            },
            "detail": {
                "title": "Pelanggaran Luar Wilayah"
            }
        }
    }
}
